.name {
  font-size: 25px;
  color: purple;
  align-items: center;
  text-decoration: none !important;
  padding-left: 20%;
  
}
.edge{
  display: none;
  background-color: white;
}
.text {
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  color: white !important;
  margin-top: 3px;
  font-size: 23px;
  border: none;
  background-color: purple;
  text-decoration: none !important;
  margin-bottom: 2px;
}
.form-outline {
  background-color: white;
}
.header {
  height: 120px;
  background-color: white;
}
.input-group {
  border-radius: 10px;
}
h1 {
  font-size: 40px;
}
.titleBar {
  height: 120px;
  flex-direction: row;
  animation-name: example;
  animation-duration: 4s;
}
.image {
  width: 100px;
  height: 100px;
  display: inline-block;
  border-radius: 50px;
  position: absolute;
  margin-left: 120px;
  margin-top: 5px;
}
.title {
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  font-weight: bold;
  font-size: 50px;
  display: inline-block;
  padding-bottom: 10px;
  color: purple;
  position: relative;
  margin-left: 230px;

  padding-top: 38px;
  height: 70px;
}
.topNav {
  border: none;


  font-size: 20px;
  border-radius: 15px;

  margin-top: 30px;
  margin-left: 4px;
  align-items: center;
  float: right;
}
.contact {
  border: none;

  margin-right: 120px;
  font-size: 20px;
  border-radius: 15px;

  margin-top: 35px;
  margin-left: 4px;
  align-items: center;
  float: right;
}
.loupe {
  width: 35px;
  height: 35px;
  color: white;
  margin-top: 45px;
  margin-left: 10px;
  align-items: center;
  float: right;
  color: aliceblue;
}
.topBar {
  height: 50px;
  align-items: center;
  justify-content: space-between;
  padding-left: 120px;
  padding-right: 120px;
  display: flex;
  background-color: purple;
}

.dropbtn {
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  color: white;
  margin-top: 3px;
  font-size: 23px;
  border: none;
  background-color: purple;
}

.dropdown :hover {
  background-color:  purple;
  border-radius: 5px;
  color: white;
}
.hover {
  background-color: white;
  border-radius: 5px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
}
.BigName {
  font-weight: bold;

  font-size: 30px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  
}
.hover :hover {
  background-color: purple;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  color: white;
}

.dropdown {
  position: relative;
  display: inline-block;
  border-radius: 5px;
}

.dropdown-content {
  border-radius: 5px;
  display: none;
  position: absolute;

  width: 190px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.text:hover {
  color: white;
  background-color: purple;
  border-radius: 5px;
}
#carousel-img {
  height: auto;
}

#testimonials {
  text-align: center;
}
@media (max-width: 1240px) {
  .image {
    margin-left: 90px;
  }
  .topNav {
    margin-left: 90px;
  }
  .topBar {
    padding-left: 90px;
    padding-right: 90px;
  }
  .text {
    font-size: 20px;
    text-decoration: none !important;
  }
  .dropbtn {
    font-size: 20px;
  }
}
#carousel-img {
  height: auto;
}

#testimonials {
  text-align: center;
}
#doc-img {
  width: 100% !important;
 height: auto;
  margin-left: 10%;
 margin-right: 10%;
  
  border-radius: 10px !important;
}

.container {
  text-align: center;
}
.btn {
  background-color: purple;
}

.docs {
  width: auto;
  height: 350px;
  margin-left: 100px;
  float: left;
  padding: 20px;
}
.info {
  font-size: 25px;
  margin-right: 120px;
  float: right;
  padding: 20px;
}
.grid-container {
  display: grid;
  grid-template-columns: 3, 1, 1;
margin-left: 20px;
  padding: 10px;
}
.grid-container2 {
  display: grid;
  grid-template-columns: auto auto auto;
margin-left: 20px;
  padding: 10px;
}
.titles {
  font-size: 40px;
  padding-bottom: 5px;
  border-bottom: pink 2px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  margin-top: 5px;
}
.titles2 {
  margin-top: 20px;
  font-size: 20px;
  padding-bottom: 5px;
  border-bottom: pink 2px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  
  font-weight: bold;
}

.form-outline {
  border: 2px !important;
}
.searchbar {
  padding-bottom: 50px;
  height: 60px;
  background-color: purple;
  border-radius: 32px;
  padding: 10px;
  color: white;
}

#myUL {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position:absolute;
  z-index: 1;
  width: 600px;

border-style: solid;
background-color: purple;
border-bottom-left-radius: 12px;
border-bottom-right-radius: 12px;
}
.I{
  display:none
  }
#myUL li a {
  margin-top: 5px;
  margin-bottom: 5px;
 border-radius: 5px;
  background-color: white;
  padding: 12px;
  margin-left: 5px;
  margin-right: 5px;
  text-decoration: none;
  font-size: 18px;
  color: purple;
  display: block;
  
  font-weight: bold;
}
input, select, textarea{
  color: white;
}

textarea:focus, input:focus {
  color: white;
}
.searchbar2 {
  
  color: white;
  margin-top: 40px;

  padding-bottom: 50px;
  height: 50px;
  background-color: purple;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  padding: 5px 0 0 10px;
  width: 600px;
}
::placeholder {
  color: white;
  opacity: 1; /* Firefox */
}
.search_input {
  color: white !important;
  border: 0;
  outline: 0;
  background: none;
  width: 0;
  caret-color: transparent;
  line-height: 40px;
  transition: width 0.4s linear;
}

.searchbar:hover > .search_input {
  padding: 0 10px;
  width: 250px;
  caret-color: pink;
  transition: width 0.4s linear;

}
.managmentTitle{
  color: purple;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
.managmentTitle2{
  color: purple;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 10px;
}
.searchbar:hover > .search_icon {
  text-decoration: none;
  background: purple;
  color: white;
}

.search_icon {
 
  height: 45px;
  width: 45px;
  float: right;
  display: flex;
  justify-content: center;
  align-items: center;
  
  color: white;
  text-decoration: none;
}
.textdec {
  text-decoration: none !important;
}
.icons{
  width:64px;
  height: 60px;
  border-radius: 30px;
  background-color: purple;
  color: white;
  text-align: center;
  vertical-align: middle;
  padding-top: 15px;
}
.En{
  padding-top: 30px;
  margin-top: 10px;
  vertical-align: middle;
  text-decoration: none !important;
}
.topCall {
  border: none;

  margin-right: 120px;
  font-size: 20px;
  border-radius: 15px;

  margin-top: 30px;
  margin-left: 4px;
  align-items: center;
  float: right;
  text-decoration: none;
}
.classify{
  justify-content:center;
  display: flex;
  margin-left: 120px;
  margin-right: 120px;
  }
  .HomeImage{
    padding-top: 10px;
width: 400px;
height: 300px;
margin-left: 120px;
margin-right: 4px;

  }
.homeContainer{
  margin-top: 100px;
  display: flex;
}
.about{
  font-size: 25px;
  word-spacing:10px;
  line-height:1.2em;
  font-family: "ALK Rounded Nusx Med", sans-serif;
}
.title1{
  font-size: 40px;
 font-weight: bold;
  border-bottom: pink 2px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  
}
.col-lg-4{
  margin-top: 60px;

}
.carousel-control-next{
  width: 10% !important;
}
.carousel-control-prev{
  width: 10% !important;
}
.description{
margin-top: 9px;
font-size: 15px;
color: gray;
padding-left: 20%;
}
.secondGrid{
  

display: flex;
padding-left: 120px;
padding-right: 120px;
  justify-content:space-between;
  padding-top: 10px;
  padding-bottom: 10px;
}
.secondGrid2{
  padding-top: 40px!important;
  font-size: 40px;

  display: flex;
  padding-left: 120px;
  padding-right: 120px;
    justify-content:space-between;
   
    padding-bottom: 10px;
  }
.buttons{
  background: none;
	color: inherit;
	border: none;
	padding: 0;
  font-size: 18px;
  margin: 5px;
}
.englishChangerEn{
  color: white;
  margin-right: 4px;
  font-size: 30px;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
.changer{
  margin-right: 90px;
  margin-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 10px;
  border: purple;
  border-width: 4px;
  border-style: solid;
  background-color: purple;
}
.changerPhone{
  display: none;
}
.englishChanger{
  color: white;
  margin-left: 4px;
  font-size: 30px;
  font-weight: bold;
  font-family: "BPG Banner SuperSquare Caps", sans-serif ;
}
.gray{
  width: 3px;
  height: 30px;
  background-color: gray;
}
.paddings{
  padding-left: 80px;
  padding-right: 130px;
}
.heroes{
  font-size: 35px;
  font-family:"BPG Banner SuperSquare Caps", sans-serif ;
  font-weight: bold;
  margin-left: 130px;
  color: purple;
  margin-top: 30px;
  margin-bottom: 20px;
}
.bunda{
width:300px;
height: 300px;
}
.marginBottom{
  margin-top:5px;
  margin-bottom: 10px;
  text-align: center;
  color: purple;
  text-decoration: none !important;
  font-family:"BPG Banner SuperSquare Caps", sans-serif  
}
.box{
  width:40vw;
  margin-left:30vw;
  margin-top:3vw;
}
.box div{
  margin-bottom:20px;
}
.contIcon{
  float: right;
  height: 40px;
  margin-left:20px;
}
.box div h2{
  display:inline-block;
  font-size: 20px;
  font-weight:bold;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  margin-right: 1vw;

}
.box div h3{
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
}

.margins:hover{
  background-color: white;
}
.margins:hover h1{

  font-weight: bold;
}
.footerstamp{
  font-size:16px; 
  font-weight:bold;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
}
.none{
 text-decoration: none !important;
}
.phoneSearch{
  width:600px; margin: auto;
}
.dagvikavshirdit2{
  
 
  padding-top:30px;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         
  text-align: center;
  padding-left:120px;
  margin-top:20px;
  padding-right:120px;
  background-color:purple;
}
.dagvikavshirdit{
  color:white;
  text-align:center;
  font-size:22px;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  word-spacing:25px;
  font-weight:bold;
}
.chvensTitle{
  font-size:22px; margin-bottom:22px; font-weight: bold;
}
.chvensTitle2{
  font-size:22px; margin-bottom:22px; font-weight: bold;
}
.purple{
  background-color:purple;
  width:auto;
  height:3px;
  margin-top:30px;
  margin-bottom:20px;
  margin-left:120px;
  margin-right:120px; 
}
.soMuchText{
  font-size:20px;

}
.therapyTitle{
  font-size: 50px; 
  margin-left: 120px; 
  margin-bottom: 10px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  font-weight: bold;
  margin-top: 10px;
  color: purple;
}
.therapyNavbar{
  float: left;
  margin-left: 120px;
  
}
.defaultButton{
  margin-bottom: 40px;

  font-size: 25px;

}
.info{
  font-size: 14px;
}
.sidenav {
  height: 100%; 
  margin-left: 90px;
}
/* The navigation menu links */
.purpleBar:hover {
  color:purple;
}
.purpleBarOnHover :hover {
  color:white;
}

.purpleBarThick{
  width: 200px!important;
margin-bottom: 10px;
border-bottom: 3px;
border-bottom-color: purple;
padding: 12px 0px 0px 36px;
text-decoration: none;
font-size: 17px;
color: purple;
display: block;
transition: 0.3s;
font-family:  "BPG Banner SuperSquare Caps", sans-serif;
width: 23%;
height: 40px;

}
.purpleBarThick2{
 
  padding-top: 12px;
  width: 200px!important;
  padding-bottom: 10px;
  border-bottom: 3px;
  border-bottom-color: purple;
  margin-left: 32px;
  text-decoration: none;
  font-size: 17px;
  color: white;
  display: block;
  transition: 0.3s;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  width: 23%;
  height: 0px;
  background-color: purple;
  }
.purpleBar{ 
  border-bottom: 3px;
  border-bottom-color: purple;
  padding: 12px 0px 0px 36px;
  text-decoration: none;
  font-size: 17px;
  color: purple;
  display: block;
  transition: 0.3s;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  width: 23%;
  height: 40px;
 
}
.purpleBars{
  width: 200px;
  height: 2px;
  background-color: purple;
  margin-left: 32px;
}
.smolImage{
  width: 300px;
  height: 300px;
  border-radius: 20px;
}
.smolText{
  font-size: 40px;
  color: purple;
  font-family: "BPG Banner SuperSquare Caps", sans-serif ;
}
.title3{
  font-size: 50px;
  margin-left: 120px;
  font-weight: bold;
  font-family: "BPG Banner SuperSquare Caps", sans-serif ;
 text-align:left !important;
}
.english{
  height: 54px;
  border-radius: 27px;
  padding-top: 3px;;
  margin-left: 4px;
  align-items: center;
  float: right;
  margin-right: 100px;
  display: none;
}
.english2{
  height: 60px;
 
  padding-top: 3px;;
  margin-left: 12px;
  text-align: center;
  float: right;
  margin-right: 120px;
  padding-top: 10px;
  font-size: 40px;
  color: purple!important;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
.english3{
  height: 50px;
 
  padding-top: 3px;;
  margin-left: 12px;
  text-align: center;
  float: right;
  margin-right: 125px;
  padding-top: 10px;
  font-size: 70px;
  color: white!important;
  
  font-family: Arial, Helvetica, sans-serif;
}
.grid-containers{
  display: grid;
  grid-template-columns: auto auto auto;
 
  padding: 10px;
}
.therapyText{
  font-size: 20px;
  font-family: "ALK Rounded Nusx Med", sans-serif;
  word-spacing:8px;
  line-height:1.2em;
}
.TherapyTitle{
  margin-top: 10px;
  color: purple;
  font-size: 23px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
  margin-bottom: 20px;
  font-weight: bold;
  
}
.KnowYourBorders{
margin-right: 120px;
margin-left: 40px;

}
.s{
  display: grid;
  grid-template-columns:  auto auto ;
  
  padding-top: 20px;
  padding-bottom: 20px;
}
.purpleBarOnHover{
  border-bottom: 3px;
  border-bottom-color: purple;
  padding: 12px 0px 0px 4px;
  margin-left: 32px;
  text-decoration: none;

  font-size: 17px;
  color: white;
  display: block;
  transition: 0.3s;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  width: 23%;
  height: 40px;
 background-color: purple;
 width: 200px;
}
.purpleBarOnHover2{
  border-bottom: 3px;
  border-bottom-color: purple;
  padding: 12px 0px 0px 4px;
  margin-left: 32px;
  text-decoration: none;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  font-size: 17px;
  color: white;
  display: block;
  transition: 0.3s;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  width: 23%;
  height: 40px;
 background-color: purple;
 width: 200px;
 color: white;
}
.purpleBarOnHover2 :hover{
  text-decoration: none;
  color: white!important;

}
.mapouter{
  display: block!important;
  margin-left: auto!important;
  margin-right: auto!important;
  width:60vw;
}
a, a:hover, a:focus, a:active {
  text-decoration: none;
 color: inherit;
}
.marginLeft{
  margin-bottom: 30px;
}
.GalleryText{
font-size: 40px;
color: purple;
font-family:"BPG Banner SuperSquare Caps", sans-serif ;
font-weight: bold;
margin-left: 120px;
margin-top: 20px;
}
.whatshistImg{
  width:200px;
  display: inline;
}.whatshistImg2{
  width:200px;
  display: inline;
 
}
.whatshist{
  font-family: "ALK Rounded Nusx Med", sans-serif; 
  line-height:1.3em;
  width:1000px;
  margin:auto;
  margin-top:30px;
  margin-bottom:20px;
  margin-bottom: 80px;
}
.box2{
  display: inline-block;
  width:800px;}
.purpleBarDoubleThick{
  width: 200px!important;
  margin-bottom: 10px;
  border-bottom: 3px;
  border-bottom-color: purple;
  padding: 12px 0px 0px 36px;
  text-decoration: none;
  font-size: 17px;
  color: purple;
  display: block;
  transition: 0.3s;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  width: 23%;
  height: 60px;
}

.purpleBarThickless{
  width: 200px!important;
  margin-bottom: 10px;
  border-bottom: 3px;
  border-bottom-color: purple;
  padding: 12px 0px 0px 36px;
  text-decoration: none;
  font-size: 17px;
  color: purple;
  display: block;
  transition: 0.3s;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  width: 23%;
  height: 30px;
}
.displayN{
  display: none;
}

.searchBar{
  width: 500px;
  height: 40px;
  background-color: purple;
  outline: none;
  border: none;
}
.searchContainer{
  width:800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  padding-top: 30px;
}

.result{
  height:171px;
  margin-bottom:20px;
  border-style: solid;
  border-width: 2px;
  border-color: purple;
  border-radius: 20px;

}

.resulticon{
  height:105px;
  width:110px;
  margin:5px 0 10px 20px;
  display:inline-block;
  border-radius: 20px;
}
.resulttext{
  width:649px;
  float:right;
  padding-left:25px;
}
.result h2{
  font-size: 25px;
  padding-top:5px;
  display: inline-block;
  margin-bottom:15px;
  font-weight: bold;

}
.purpleLoupe{
  width: 80px;
  height: 70px;
  
  display: none;
}
.english3{
  height: 60px;
 display: none;
  padding-top: 3px;;
  margin-left: 12px;
  text-align: center;
  float: right;

  padding-top: 10px;
  font-size: 40px;
  color: purple!important;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}
.result h3{
  font-size: 20px;
  display: inline-block;
  overflow: hidden;
}
.abUs{
  display: flex; margin-right: 9%; margin-top: 60px;
}

.cube{
  padding-top: 10px;
  float: right;
  font-size: 20px;
  border-radius: 10px;
  
  height: 40px;
  text-align: right;

  color: purple;
}
.aPad{
 margin-left:60%;
}
.parimg{
  display:inline-block;
  height: 230px;
  max-width: 95%;
}
.parimg:first-child{
  margin-left: 0;
}


.dazlist{
  width:20%;
  margin-left:8%;
  margin-top:40px;
}
.dazlist:first-child{
  margin-left:40px;
}
.title2{
  font-size: 40px;
 font-weight: bold;
  border-bottom: pink 2px;
  font-family: "BPG Banner SuperSquare Caps", sans-serif;
}
.heroes2{
  font-size: 35px;
  font-family:"BPG Banner SuperSquare Caps", sans-serif ;
  font-weight: bold;
  margin-left: 130px;
  color: purple;
  margin-top: 30px;
  margin-bottom: 20px;
}

.sidenav2 {
  height: 100%; 
  margin-left: 90px;
}
.purpleBarOnHover3{
 
    border-bottom: 3px;
    border-bottom-color: purple;
    padding: 12px 0px 0px 4px;
    margin-left: 32px;
    text-decoration: none;
  
    font-size: 17px;
    color: white;
    display: block;
    transition: 0.3s;
    font-family:  "BPG Banner SuperSquare Caps", sans-serif;
    width: 23%;
    height: 50px;
   background-color: purple;
   width: 200px;
  
}
.purpleBarDoubleThick2{
  border-bottom: 3px;
    border-bottom-color: purple;
    padding: 12px 0px 0px 4px;
    margin-left: 32px;
    text-decoration: none;
  
    font-size: 17px;
    color: white;
    display: block;
    transition: 0.3s;
    font-family:  "BPG Banner SuperSquare Caps", sans-serif;
    width: 23%;
    height: 70px;
   background-color: purple;
   width: 200px;
  

}
.therapyImages{
  display:inline-block;height: 230px; max-width: 95%; margin-left:0;
}
.therapyImages2{
  display:inline-block;height: 230px; max-width: 95%;
}
.threeGrids{
  display: grid;
  grid-template-columns: auto auto;
  margin-top: 20px;
  margin-bottom: 20px;
}
.TwoDiv{
  display: grid;
  grid-template-columns: auto auto;

  padding: 10px;
  margin-left: 100px;
  margin-right: 100px;
}
.ana{
  width: 300px;
  height: auto;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.dolidze{
  width: 300px;
  height: auto;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.ana2{
  font-size: 30px;
  font-family:  "BPG Banner SuperSquare Caps", sans-serif;
  color: purple;
  font-weight: bold;
  
}
.ixilet{
  float: right;
  color: purple;
}
.longlong{
  width: 90%;
  height: auto;
  margin-top: 20px;
  margin-left: 5%;
  margin-right: 5%;
}
.fontLuka{
  font-family: "roboto";
}

@media (max-width: 1000px) {
  .row{
    display: block;
    --mdb-gutter-x: 0rem;
  }
  .col-md-6{
    width: 100%;
  }
  .name{
    padding-left: 0px;
    font-size: 40px;
  }
  .description{
    padding-left: 0px;
  }
}
@media (max-width: 1200px) {
  .secondGrid{
    display: block;
  }
    .search_input{
      display: none;
    }
    .searchbar{
      display: none;
    }
    .title{
      margin-left: 130px;
      font-size: 80px;
      margin-bottom: 40px;
      margin-top: 5px;
    }
    .topBar{
      margin-top: 70px;
    }
    .d-flex{
      width: 200px;
      margin-left: 90px;
      display: none!important;
    }
    .image{
      margin-left: 20px;
      width: 120px;
      height: 120px;
    }
    .english3{
      display: block;
      float: right;
      margin-right: 10px;
      font-size: 70px;
      margin-top: 10px;
    }
    .purpleLoupe{
      width: 62px;
      height: 62px;
     display: block; 
     float: right;
    margin-top: 30px;
    margin-left: 20px;
    }
  .secondGrid{
  display: block;
  align-items: center;
  }
  .marginBottom{
    float: right;
  }
  .title1{
    font-size: 70px;
    
  }
  .dropbtn{
    font-size: 20px;
  }
  .grid-container {
    display: block;
  
  margin-left: 20px;
    padding: 10px;
  
  }
  .abUs{
    display: block;
    margin-right: 0px;
  }
  .HomeImage{
    width: 100%;
    height: auto;
    margin-left: 0px;
    display: none;
  }
  .about{
    font-size: 50px;
    margin-top: 20px;
  }
  .topNav{
    margin-left: 10px;
    margin-top: 20px;
  }
  .dropdown-content{
    display: none;
  }
  .text{
    font-size: 20px;
  }
  .paddings{
    padding-left: 0px;
    padding-right: 0px;
  }
  #doc-img{

    margin-left: 0px;
  }
  .marginBottom{
    font-size: 60px;
    font-weight: bolder;
  }
  .topBar{
    padding-left: 10px;
    padding-right: 10px;
  }
  .grid-container{
    padding-left: 25px;
    padding-right: 45px;
  }
  .sidenav{
    margin-left: 0px;
  }
  .KnowYourBorders{
    margin-right: 0px;
  }
  .therapyText{
    font-size: 35px;
    word-spacing: 1.1em;
    line-height: 120%;
  }
  .therapyTitle{
    font-size: 40px;
  }
  .threeGrids{
    display: block;
  }
  .therapyImages{
    width: 100%;
    height: auto;
  }
  .therapyImages2{
    width: 100%;
    height: auto;
  }
  .container{
    margin-left: auto;
    margin-right: auto;
  }
  .row{
    width: 100%;
 
  }
  #docImg{
    width: 100%!important;
  }
  .TherapyTitle{
    font-size: 40px;
  }
  .cube{
    font-size: 40px;
  }
.grid-container2{
  margin-left: 0px;
}
.box{
  margin-left: 0px;
  width: auto;

}
.marginLeft1{
  display: none;
}
.contIcon{
  margin-right: 10%!important;
}
.contacting{
  font-size: 25px!important;
  margin-left: 10%!important;
  margin-right: 10%!important;
}
.contacting2{
  font-size: 25px!important ;
  margin-left: 10%!important;
  margin-right: 10%!important;
}
.purple{
  margin-top: 50px;
}
.chvensText{
  font-size: 30px!important;
  line-height: 120%;
}
.chvensTitle{
  font-size: 40px!important;
}
.chvensTitle2{
  font-size: 40px!important;
  margin-top: 20px;
}
.box2{
  width: 660px;
  text-overflow: none;
}
.whatshistImg{
  width: 300px;
  margin-bottom: 330px!important;
} 
.whatshistImg2{
  width: 300px;
  margin-bottom: 380px!important;
  margin-top: 20px;
}
.chvensText2{
  font-size: 30px!important;
  line-height: 115%;
}
.chvensImage{
  width: 300px!important;
  height: auto;
  margin-left: 0px!important;
}
.dazgvevaImage{
  display: none;
}
.heroes2{
  margin-left: 40px;
  font-size: 50px;
}
.rato{
  display: block!important;
  width: 100%!important;
}
.dazlist{
  width: 70%;
}
.dazlist:first-child {
  margin-left: 8%;
}
.whatshist {
  width: 100%;
}
.managmentTitle{
  margin-bottom: 20px;
  font-size: 35px;
  color: purple;;
  font-weight: bold;
}
.managmentTitle2{
  margin-bottom: 20px;
  font-size: 35px;
  color: purple;;
  font-weight: bold;
  margin-top: 20px;
}
.managmentText{
  margin-top: 10px;
  font-size: 27px;
  line-height: 115%;
}
.ixilet{
  font-size: 30px;
  color: purple;
}
.docs{
  margin-left: 0px;
}

.grid-container{
  padding-right: 0px;
  padding-left: 0px;
}
.soMuchText{
font-size: 30px;
}
.BigName{
  font-size: 35px;
}
.titles2{
  font-size: 32px;
}
.description{
  padding-left: 0px;
  font-size: 20px;
}
.phoneSearch{
  margin: 0px!important;
  width: 100%;
  padding-left: 50px!important;
  padding-right: 50px!important;
 }

 .searchBar{
   width: 90%;
 }
 .searchbar2{
   width: 100%;
 }
 .I{
   width: 100%;
 }
 #myUL{
   width: 880px
  
 }
 .changerPhone{
  display: block;
  float: right;
  margin-top: 30px;
  background-color: purple;
  border-radius: 10px;
padding: 5px;

}
.englishChanger{
  
  color: white;
  font-size: 50px;
}
.englishChangerEn{
  color: white;
  font-size: 50px;
}






  }
  @media (max-width: 800px) {
    

.phoneImage{
  width: 430px!important;
}
.phoneSearch{
 margin: 0px!important;
}
  }
  @media screen and (max-width: 767px) {
    input, select, textarea {
      font-size: 16px;
    }
  }